Class | Bio::PSORT::PSORT2::Remote
In: | lib/bio/appl/psort.rb
Parent: | CGIDriver

# Bio::PSORT::PSORT2::Remote

PSORT2 specific CGIDriver

### Methods

new

### Attributes

origin | [RW] | An accessor of the origin argument. Default setting is ``yeast’’.
parsing | [RW] | An accessor of the output parsing. Default setting is ``true’’.

### Public Class methods

new(host, path)

Sets remote ``host’’ and cgi ``path’’.

[Source]

         # File lib/bio/appl/psort.rb, line 385
    385:         def initialize(host, path)
    386:           @origin = 'yeast'
    387:           super(host, path)
    388:           @parsing = true
    389:         end

[Validate]